.preloader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 55vh;
    z-index: 9999;
    background-image: url('../img/Animation_345kb.gif');
    background-repeat: no-repeat;
    background-color: #FFF;
    background-size: 100% 100%;
    background-position: center;
}

body {
    overflow-x: hidden;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}

h2,
h3,
h4,
a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

h5,
p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-style: italic;
}

.navbar-nav>li {
    padding-left: 30px;
    padding-right: 30px;
}

.navbar-toggler:hover {
    background-color: #f2f2f2;
    transition-duration: 0.4s;
}


/*homepage styling*/

.bg1 {
    background-image: url('../img/Homepage_1920x1200.png');
    height: 50vh;
    margin-top: -50px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.bg2 {
    background-image: url('../img/What We Do (1920x740).jpg');
    background-size: cover;
    background-position: center;
}

.bg3 {
    background-image: url('../img/companybg.jpg');
    background-size: 180% 100%;
    background-position: center;
}

.bg4 {
    background-color: #3e3e3e;
    color: white;
}

.custom-logo {
    max-width: 80%;
}


/*Nav Styling*/

.big-margin-m {
    margin-top: 160px;
    color: white;
}

.large-font {
    color: white;
    font-weight: 1000;
}

.large-font-p {
    color: white;
}


/*Overlay Menu Styling*/
.navbar{
   padding:0 1rem;
}
.navbar-header{
    padding:1rem;
}
.navbar-toggle {
    float: right !important;
    margin-left: 15px;
    margin-right: 0;
}

.modal-nav-content {
    width: 100%;
    height: auto;
}

.modal-nav-body {
    margin-top: 100px;
}

.modal-nav-body ul {
    list-style-type: none;
    color: white;
    margin: 0;
    padding: 0;
    width: 100%;
}

.modal-nav-body ul li a {
    text-align: center;
    font-size: 2.5rem;
    padding: 8px;
    text-transform: uppercase;
    color: black!important;
}

.modal-nav-body ul li a:hover {
    font-size: 2.75rem;
    color: goldenrod!important;
    font-weight: 400;
    transition-duration: 0.4s;
}


/*END*/

.color-white {
    color: white;
}


/*About Us Styling*/

.aboutUs_bg1 {
    background-image: url('../img/aboutUs/Animation\ Background.png');
    height: 100vh;
    margin-top: -11vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.aboutUs_bg2 {
    background-color:#f5dc06;

 }


.big-text {
    font-size: 13vw;
}

.absolute-text {
    position: absolute;
    bottom: 15vh;
    transform: rotate(-4deg);
    left: 10vh;
}


/*Cove Mobile Styling*/

.cove_bg1 {
    background-image: url('../img/mobile_img/CoveMobile_mobile.jpg');
    height: 63vh;
    
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.cove_bg2 {
    background-image: url('../img/mobile_img/Cove_Stat_Background_mobile.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.cove_bg3 {
    background-image: url('../img/coveMobile/Background\ \(1920x3270\).jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.light-green-border {
    border: 5px solid lightgreen;
    border-radius: 15px;
}

/*Rainbow City Styling*/

.rc_bg1 {
    background-image: url('../img/rainbowCity/Homepage.jpg');
    height: 90vh; 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.rc_bg2 {
    background-image: url('../img/rainbowCity/Statistic_Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.rc_bg3 {
    background-image: url('../img/rainbowCity/Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.crimson-green-border {
    border: 5px solid crimson;
    border-radius: 15px;
}
/* mitsubishi roadshow*/
.mit_bg1 {
    background-image: url('../img/mitsubishi/Cover.jpg');
    height: 90vh; 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.mit_bg2 {
    background-image: url('../img/mitsubishi/Statistic_Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.mit_bg3 {
    background-image: url('../img/mitsubishi/Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


 /*Pink Fong Styling*/

.pf_bg1 {
    background-image: url('../img/pinkfong/Homepage_Visual.jpg');
    height: 90vh; 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.pf_bg2 {
    background-image: url('../img/pinkfong/Statistic_Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.pf_bg3 {
    background-image: url('../img/pinkfong/Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


/*FTW Styling*/

.ftw_bg1 {
    background-image: url('../img/mobile_img/FTW_Homepage_mobile.jpg');
    height: 63vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.ftw_bg2 {
    background-image: url('../img/mobile_img/FTW_Stat_Bg_mobile.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.ftw_bg3 {
    background-image: url('../img/ftw/FTW\ Background.jpg\(1920x5242\).jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.light-pale-border {
    border: 5px solid paleturquoise;
    border-radius: 15px;
}


/*Haagen-Daz Styling*/

.hd_bg1 {
    background-image: url('../img/mobile_img/LetsPeachParty_mobile.jpg');
    height: 63vh;
    background-size:100%;
    background-position: center;
    background-repeat: no-repeat;
}

.hd_bg2 {
    background-image: url('../img/mobile_img/LetsPeachParty_Stat_Bg_mobile.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.hd_bg3 {
    background-image: url('../img/hd/Background\(1920x6560\).jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.light-pale-border {
    border: 5px solid paleturquoise;
    border-radius: 15px;
}


/*pfs Styling*/

.pfs_bg1 {
    background-image: url('../img/mobile_img/Food_Festival_mobile.jpg');
    height: 64vh;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.pfs_bg2 {
    background-image: url('../img/mobile_img/Food_Fest_Stat_Bag_mobile.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.pfs_bg3 {
    background-image: url('../img/pfs/Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.light-peach-border {
    border: 5px solid peachpuff;
    border-radius: 15px;
}


/*Nothing can Be Cooler Styling*/

.ncbc_bg1 {
    background-image: url('../img/mobile_img/Nothing_Can_Be_Cooler_mobile.jpg');
    height: 64vh;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.ncbc_bg2 {
    background-image: url('../img/mobile_img/NCBC_Stat_Bg_mobile.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.ncbc_bg3 {
    background-image: url('../img/ncbc/Background\ \(1920x5600\).jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.light-brown-border {
    border: 5px solid brown;
    border-radius: 15px;
}


/*bubbleＲun Styling*/

.bubbleRun_bg1 {
    background-image: url('../img/mobile_img/BubbleBridgeRun_mobile.jpg');
    height: 64vh;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.bubbleRun_bg2 {
    background-image: url('../img/mobile_img/BubbleBridgeRun_Stat_Bg_mobile.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.bubbleRun_bg3 {
    background-image: url('../img/bubbleRun/Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.light-pblue-border {
    border: 5px solid powderblue;
    border-radius: 15px;
}


/*bubbleＲun Styling*/

.mim_bg1 {
    background-image: url('../img/mim/Cover.jpg');
    height: 64vh;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.mim_bg2 {
    background-image: url('../img/mim/Statistic_Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.mim_bg3 {
    background-image: url('../img/mim/Background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/*Media Kits Styling*/

.mediaKits_bg1 {
    background-image: url('../img/mobile_img/Packaging_mobile.jpg');
    height: 64vh;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
}

.mediaKits_bg3 {
    background-image: url('../img/mediaKits/Background\(1920x5820\).jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


/*Copyright Footer*/

footer {
    background: #535353;
    color: white;
}


/*slick Styling*/

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    z-index: 9999;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 72px;
    line-height: 1;
    opacity: .75;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: 4%;
    top: 88%;
}

.slick-next {
    right: 6.5%;
}

.slick-next:before {
    content: '→';
}

.slick-prev:before {
    content: '←';
}


/* Dots */

.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}


/*Media Queries*/

@media (min-width: 992px) {
    h1 {
        font-size: 4rem;
    }
    h3 {
        font-size: 2.25rem;
        font-weight: 600;
    }
    .border-right-thick {
        border-left: 5px solid black;
    }
    .border-right-thick-white {
        border-left: 5px solid white;
    }
    .nav-item a {
        font-size: 32px;
        color: black;
        font-weight: 100;
    }
    .large-font {
        font-size: 4rem;
    }
    .bg3 {
        background-size: 100% 100%;
    }
    .bg1 {
        height: 120vh;
        margin-top: -120px;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .preloader {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 9999;
        background-image: url('../img/Animation_345kb.gif');
        background-repeat: no-repeat;
        background-color: #FFF;
        background-position: center;
    }
    .big-margin {
        margin-top: 160px;
        color: white;
    }
    .cove_bg1 {
        background-image: url('../img/coveMobile/covebg1.jpg');
        height: 100vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .cove_bg2 {
        background-image: url('../img/coveMobile/statBg.jpg');
    }
    .cove_bg3 {
        background-size: 100% 100%;
        background-position: center;
    }
    .ftw_bg1 {
        background-image: url('../img/ftw/FTW\ Cover\ \(1920x1080\).jpg');
        height: 100vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .ftw_bg2 {
        background-image: url('../img/ftw/FTW\ Statistic\ Background\ \(1920x500\).jpg');
    }
    .ftw_bg3 {
        background-size: cover;
        background-position: center;
    }
    .pfs_bg1 {
        background-image: url('../img/pfs/Food\ Fest\ Cover\(1920x1080\).jpg');
        height: 102vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .pfs_bg2 {
        background-image: url('../img/pfs/Statistic\ Background\(1920x500\).jpg');
   
    }
    .pfs_bg3 {
        background-size: cover;
        background-position: center;
    } 
    .mediaKits_bg1 {
        background-image: url('../img/mediaKits/Media\ Kit\ Cover\(1920x1080\).jpg');
        height: 102vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .mediaKits_bg3 {
        background-size: cover;
        background-position: center;
    }
    .mim_bg1 {
        background-image: url('../img/mim/Cover.jpg');
        height: 102vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .mim_bg2 {
        background-image: url('../img/mim/Statistic_Background.jpg');
    }
    .mim_bg3 {
        background-size: cover;
        background-position: center;
    }
    .bubbleRun_bg1 {
        background-image: url('../img/bubbleRun/BubbleBridgeRun_Cover_1920x1080.jpg');
        height: 102vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .bubbleRun_bg2 {
        background-image: url('../img/bubbleRun/Statistic\ Background\(1920x500\).jpg');
    }
    .bubbleRun_bg3 {
        background-size: cover;
        background-position: center;
    }
    .hd_bg1 {
        background-image: url('../img/hd/Cover\(1920x1080\).jpg');
        height: 102vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .hd_bg2 {
        background-image: url('../img/hd/Statistic\ Background\(1920x500\).jpg');
    }
    .hd_bg3 {
        background-size: cover;
        background-position: center;
    }  
    .ncbc_bg1 {
        background-image: url('../img/ncbc/NothingCanBeCooler\ Cover\ \(1920x1080\).jpg');
        height: 102vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }  
    .ncbc_bg2 {
        background-image: url('../img/ncbc/Statistic\ Background\ \(1920x500\).jpg');
    }
    .ncbc_bg3 {
        background-size: cover;
        background-position: center;
    }
    .responsive-margin-top{
        margin-top:-180px;
    }
    .aboutUs_bg2 {
        background-image: url('../img/aboutUs/Info\ Background\ \(1920x500\).jpg');
        background-size: cover;
        margin-top:-95px;
        background-position: center;
        background-repeat: no-repeat;
    }
    .absolute-text {
        position:initial;
        margin-top:-40vh;
        text-align:center;     
        transform: rotate(-4deg);
      
    }
    /*Rainbow City Styling*/

    .rc_bg1 {
        background-image: url('../img/rainbowCity/cover_page.jpg');
        height: 100vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .rc_bg2 {
        background-image: url('../img/rainbowCity/Statistic_Background.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .rc_bg3 {
        background-image: url('../img/rainbowCity/Background.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    /* Mitsubishi Roadshow Styling*/

    .mit_bg1 {
        background-image: url('../img/mitsubishi/Cover.jpg');
        height: 100vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .mit_bg2 {
        background-image: url('../img/mitsubishi/Statistic_Background.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .mit_bg3 {
        background-image: url('../img/mitsubishi/Background.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

     /*Pink Fong Styling*/

     .pf_bg1 {
        background-image: url('../img/pinkfong/cover_image.jpg');
        height: 105vh;
        margin-top: -14vh;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .pf_bg2 {
        background-image: url('../img/pinkfong/Statistic_Background.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .pf_bg3 {
        background-image: url('../img/pinkfong/Background.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
}

